<?php

namespace Database\Seeders;

use App\Models\ESTP\InvestmentStage;
use Illuminate\Database\Seeder;

class InvestmentStageSeeder extends Seeder
{
    public function run()
    {
        InvestmentStage::create([
            'name' => '种子轮',
            'en_name' => 'Seed Round',
        ]);

        InvestmentStage::create([
            'name' => '天使轮',
            'en_name' => 'Angel Round',
        ]);

        InvestmentStage::create([
            'name' => 'A轮',
            'en_name' => 'Series A',
        ]);

        InvestmentStage::create([
            'name' => 'B轮',
            'en_name' => 'Series B',
        ]);

        InvestmentStage::create([
            'name' => 'C轮',
            'en_name' => 'Series C',
        ]);

        InvestmentStage::create([
            'name' => '上市/IPO',
            'en_name' => 'Initial Public Offering',
        ]);
    }
}
